Bug 1044211 - [RFE] make old-idl tunable
Summary: [RFE] make old-idl tunable
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Sankar Ramalingam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-17 22:20 UTC by Nathan Kinder
Modified: 2014-10-28 20:31 UTC (History)
2 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-28 20:31:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Nathan Kinder 2013-12-17 22:20:46 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47372

With fix for ticket 47326 old-idl is working, but tests showed that performance heavily depends on the size of the idlists, so max-idlist should be made configurable

Comment 3 Noriko Hosoi 2014-10-28 20:31:41 UTC
The old idl is for an internal performance analysis only.

No need to test the feature for the RHEL release.


Note You need to log in before you can comment on or make changes to this bug.